package com.huimv.lamp.service;

import com.huimv.lamp.pojo.Lamp;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author zn
 * @since 2022-08-02
 */
public interface LampService extends IService<Lamp> {

    //返回亮度
    int getLighteness(String askText);

    //返回亮度
    Integer getLighteness();

    Boolean updateLightness(Integer lightness);

    int getLight();
}
